 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("/images/Slabs3.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 324px;
}

.u-section-1 .u-text-1 {
  margin: 157px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 10px 117px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 154px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 97px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1680px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 24px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 400;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 400;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-2 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 30px auto 60px;
} .u-section-3 {
  background-image: url("/images/slab-madrone.JPEG");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 347px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 286px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 219px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 103px;
  }
}